import Vue from 'vue'
import App from './App.vue'
import router from './router'
import './assets/style/public.scss'
import echarts from "echarts"

import Vant from 'vant';
import 'vant/lib/index.css';
// 自定义tabbar
import Mytabbar from '@/components/tabbar/index.vue'
Vue.component('my-tabbar',Mytabbar)

Vue.use(Vant);
Vue.prototype.$echarts = echarts
Vue.config.productionTip = false

new Vue({
  router,
  render: h => h(App),
}).$mount('#app')
